Bug 1177012 - ExecStop syntax error in squidGuard.service
Summary: ExecStop syntax error in squidGuard.service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: squidGuard
Version: 23
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-23 19:02 UTC by Vladislav Grigoryev
Modified: 2016-07-10 02:21 UTC (History)
3 users (show)

Fixed In Version: squidGuard-1.4-26.fc22 squidGuard-1.4-26.fc23 squidGuard-1.4-26.fc24 squidGuard-1.4-26.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-30 14:52:04 UTC


Attachments (Terms of Use)
squidGuard.service.patch (379 bytes, patch)
2014-12-23 19:02 UTC, Vladislav Grigoryev
no flags Details | Diff

Description Vladislav Grigoryev 2014-12-23 19:02:27 UTC
Created attachment 972504 [details]
squidGuard.service.patch

Description of problem:
ExecStop syntax error in squidGuard.service.

Version-Release number of selected component (if applicable):
squidGuard-1.4-22.fc21.x86_64

Comment 1 Fedora End Of Life 2015-11-04 14:34:15 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora Update System 2016-06-21 14:46:53 UTC
squidGuard-1.4-26.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8a01aa629

Comment 3 Fedora Update System 2016-06-21 14:47:12 UTC
squidGuard-1.4-26.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b19472a3c

Comment 4 Fedora Update System 2016-06-21 14:47:30 UTC
squidGuard-1.4-26.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbb5a65729

Comment 5 Fedora Update System 2016-06-21 14:47:46 UTC
squidGuard-1.4-26.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d3e4c82ed7

Comment 6 Fedora Update System 2016-06-22 02:18:39 UTC
squidGuard-1.4-26.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d3e4c82ed7

Comment 7 Fedora Update System 2016-06-22 02:25:52 UTC
squidGuard-1.4-26.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbb5a65729

Comment 8 Fedora Update System 2016-06-22 02:26:00 UTC
squidGuard-1.4-26.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b19472a3c

Comment 9 Fedora Update System 2016-06-22 02:53:48 UTC
squidGuard-1.4-26.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8a01aa629

Comment 10 Fedora Update System 2016-06-30 14:51:46 UTC
squidGuard-1.4-26.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-06-30 19:52:43 UTC
squidGuard-1.4-26.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-06-30 21:28:21 UTC
squidGuard-1.4-26.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-07-10 02:21:07 UTC
squidGuard-1.4-26.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.